[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with dist-upgrade and XFree86

On Tuesday 30 January 2001 20:13, Bart Szyszka wrote:
> > Here's the deal:
> > I have 4 XF86Config files:
> > XF86Config-4 is located in /etc/ and has instructions for XFree86 4
> > XF86Config is located in /etc/ Another is located in /usr/X11R6/lib/X11/
> > Both contain the old configuration.
> > If I run startx tries to load modules for XFree3.3.6 indicated at
> > /usr/X11R6/lib/X11/XF86Config (These include PEX and XIE). I've already
> > reinstalled the latest version of xbase-clients (for testing and
> > unstable), with no effect.
> I'm having the exact same problem (except I formatted to potato). 

Sorry, I should have been more clear. I had the exact same problem when
I was trying to get unstable working, but now I formatted to potato and potato
works fine. I'd just rather be using unstable (well testing if it actually had
KDE2 in it), but can't get it to work because of the startx problems and
the issues with Perl/debconf.

- Bart

Reply to: